#define   IDB_MAIN            1
#define   IDI_ICON1           200
#define   MyMenu              101
#define   ID_EXIT             40003


MyMenu MENU DISCARDABLE
BEGIN    POPUP "Files"
    BEGIN
        MENUITEM "Exit",                        ID_EXIT
    END

END


IDI_ICON1             ICON    DISCARDABLE    "OpenGL.ico"

